Package Details: lxqt-desktop-git 0.13.0-1

Git Clone URL: https://aur.archlinux.org/lxqt-desktop-git.git (read-only)
Package Base: lxqt-desktop-git
Description: The LXQt desktop
Upstream URL: http://lxqt.org
Licenses: GPL2
Conflicts: lxqt-desktop
Provides: lxqt-desktop
Submitter: jleclanche
Maintainer: m4sk1n
Last Packager: m4sk1n
Votes: 72
Popularity: 0.000001
First Submitted: 2014-03-23 13:45
Last Updated: 2018-07-07 13:03

Dependencies (29)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 Next › Last »

ArthurBorsboom commented on 2014-06-28 22:37

Hi Jerome,

Thanks for the FYI!

My build does not work and gives me an error for many packages.

CMake Error at CMakeLists.txt:20 (find_package):
By not providing "FindQt5X11Extras.cmake" in CMAKE_MODULE_PATH this project
has asked CMake to find a package configuration file provided by
"Qt5X11Extras", but CMake did not find one.

Is this an issue on my system, or is this an error in the package?

jleclanche commented on 2014-06-28 21:42

LXQt desktop is now fully qt5-compatible and is no longer built with Qt4 support.

Theredbaron1834 commented on 2014-06-03 18:34

Just an FYI.

New component LXQT-Admin: http://blog.lxde.org/?p=1127

fenuks commented on 2014-05-12 08:04

It seems that this package conflicts with razor-qt-git from AUR.

Mr Green commented on 2014-05-12 07:54

Build works but package order seems to be a problem, lxqt-globalkeys-git is a dep of other packages but does not get built early enough for it to allow other packages to build. Not a major problem but just thought I would post comment. Eager to get it running ;-)

ahalverson commented on 2014-05-12 00:46

@FernandoBasso Well, guess it was just a problem on my side, just installed fine :D

FernandoBasso commented on 2014-05-11 11:28

@ahalverson, it just installed fine for me. Just that I used aurget, but that shouldn't make any difference.

ahalverson commented on 2014-05-11 02:44

When I try to install, I get (from "makepkg -si"):



==> Making package: lxqt-desktop-git 0.7.0-1 (Sat May 10 22:42:35 EDT 2014)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Cloning lxqt-desktop git repo...
Cloning into bare repository '/home/andrew/Downloads/lxqt-desktop-git/lxqt-desktop'...
fatal: remote error:

==> ERROR: Failure while downloading lxqt-desktop git repo
Aborting...

Any suggestions?

warlock commented on 2014-05-10 20:23

Hi compilation stop at lxqt-panel-git for me, anyone have this problem ?

CMakeFiles/cmTryCompileExec2097593179.dir/build.make:60: recipe for target 'CMakeFiles/cmTryCompileExec2097593179.dir/CheckSymbolExists.cxx.o' failed
make[1]: *** [CMakeFiles/cmTryCompileExec2097593179.dir/CheckSymbolExists.cxx.o] Error 1
make[1]: Leaving directory '/var/abs/local/yaourtbuild/lxqt-panel-git/src/lxqt-panel/build/CMakeFiles/CMakeTmp'
Makefile:117: recipe for target 'cmTryCompileExec2097593179/fast' failed
make: *** [cmTryCompileExec2097593179/fast] Error 2

ArthurBorsboom commented on 2014-05-10 07:10

I think you are right, that for the Upstream URL this would be better:

http://lxqt.org/